/*	FONT STYLE */

.fs-45 {
	font-size: 45px !important; 
}



/* montserrat-regular - latin */
@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 400;
  src: url('../_font/montserrat/montserrat-v14-latin-regular.eot'); /* IE9 Compat Modes */
  src: local('Montserrat Regular'), local('Montserrat-Regular'),
       url('../_font/montserrat/montserrat-v14-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../_font/montserrat/montserrat-v14-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('../_font/montserrat/montserrat-v14-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('../_font/montserrat/montserrat-v14-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../_font/montserrat/montserrat-v14-latin-regular.svg#Montserrat') format('svg'); /* Legacy iOS */
}
/* montserrat-700 - latin */
@font-face {
  font-family: 'Montserrat-Bold';
  font-style: normal;
  font-weight: 700;
  src: url('../_font/montserrat/montserrat-v14-latin-700.eot'); /* IE9 Compat Modes */
  src: local('Montserrat Bold'), local('Montserrat-Bold'),
       url('../_font/montserrat/montserrat-v14-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../_font/montserrat/montserrat-v14-latin-700.woff2') format('woff2'), /* Super Modern Browsers */
       url('../_font/montserrat/montserrat-v14-latin-700.woff') format('woff'), /* Modern Browsers */
       url('../_font/montserrat/montserrat-v14-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../_font/montserrat/montserrat-v14-latin-700.svg#Montserrat') format('svg'); /* Legacy iOS */
}

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: 'Montserrat';
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}

body { line-height: 1; }
ol, ul { list-style: none; }
li { display: inline; }
blockquote, q { quotes: none; }
blockquote:before, 
blockquote:after,
q:before, q:after { content: ''; content: none; }
table { border-collapse: collapse; border-spacing: 0; }

/*html, body, form { height: 100%; } */
body form { margin: 0px; } /* FIX BOOTSTRAP LAYOUT PAGE*/

*:focus {outline: none;}

::-moz-selection { background: #8E7A6A; color: #fff; text-shadow: none; }
::selection { background: #8E7A6A; color: #fff; text-shadow: none; }

a {color: #8e7a6a; text-decoration: none;}

body { font-family: 'Montserrat', CenturyGothic, AppleGothic, sans-serif; }
h1 { 
	font-family: 'Montserrat', CenturyGothic, AppleGothic, sans-serif; 
	font-size: 50px; 
	line-height: 60px; 
	letter-spacing: 27px; 
}
h2 { 
    font-family: 'Montserrat-Bold', serif;
    font-size: 22px;
    line-height: 40px; 
    letter-spacing: 1.7px;
}
h3 { 
	font-family: 'Montserrat-Bold', serif;
    font-size: 40px;
    line-height: 50px; 
    letter-spacing: 2px;
}

.w-100 { width: 100% !important; }

/* PALETTE */
.bg-blue { background-color: #8E7A6A; }
.bg-gold { background-color: #8E7A6A; }
.bg-grey { background-color: #9FA7B2; }
.bg-red  { background-color: #D0021B; }
/*.bg-navetta { background-color: #CED8E3; }*/
.bg-navetta { background-color: #8E7A6A; }

.bg-white { background-color: #FFF; }

.bg-lightL {/*background-color: #F5F7F9;*/background-color: #8E7A6A;}
.bg-lightR {/*background-color: #CCD3DE;*/background-color: #8E7A6A;}

.color-blue { /*color: #00225A;*/ color: #8E7A6A;}
.color-gold { color: #8E7A6A; }
.color-grey { color: #9FA7B2; }
.color-red  { color: #D0021B; }
.color-white { color: #FFF; }
/* end PALETTE */

/* COMMON styles */
.clear { clear: both; }
.wrapper { margin: 0 80px; }
.row { width: 100%; }
.hide { display: none; }
/* end COMMON styles*/

.wrapper.book-visit {
	margin: 0 auto;
}

/* HEADER */
.header { height: 80px; background: transparent; width: 100%; top: 0; position: fixed; z-index: 14;}
.header .main-logo { width: 240px; display: none; float: left; margin-left: calc(50% - 120px); /*margin-top: 20px;*/ }
.header .main-logo.bw { display: block; }
.header.color { background: #fff; }
.header.color .main-logo { display: block; }
.header.color .main-logo.bw { display: none; }

.header .wrapper { height: 80px; text-align: center; }

.langs { float: right; line-height: 80px; font-size: 16px; }
.langs a:link,
.langs a:active,
.langs a:visited { color: #9FA7B2; text-decoration: none; padding: 5px;}
.langs a:hover { color: #8E7A6A; }
.color .langs a.active { color: #8E7A6A; }
.langs a.active {
	color: #FFF;
	font-weight: bold;
}
#lang-selected { 
	display: none; 
	float: right; 
	line-height: 80px; 
	font-size: 16px; 
	margin-right: 20px; padding-right: 15px; 
	background-image: url(/portals/18/skins/customline_2018/_assets/_img/caret2.png);
	background-repeat: no-repeat;
	background-position: center right;
}


.language-mobile a.active {
	color: #FFF !important;
	font-weight: bold;
}


/* end HEADER */
/* MENU */
.header .menu-burger {
	position: absolute;
	top: 20px;
	left: 65px;
	width: 44px;
	padding: 15px;
}
.header .menu-burger:hover {cursor: pointer;}
.header .menu-burger .line { width: 44px; height: 1px; background-color: #fff; margin-bottom: 7px; transition: all 300ms ease-in; position: relative; content: '';
}
.header.color .menu-burger .line { background-color: #8E7A6A; }
.header .menu-burger .line3 { margin-bottom: 0; }
.menu-burger.show .line1 { transform: rotate(45deg); margin: 0 auto; position: absolute; top: 24px; background-color: #8E7A6A; }
.menu-burger.show .line3 { transform: rotate(-45deg); margin: 0 auto; position: absolute; bottom: 6px; background-color: #8E7A6A;}
.header.color .menu-burger.show .line2 { background-color: transparent; margin: 0 auto;}

#menu { 
	display: none; 
	position: fixed; 
	top: 0; 
	right: 0; 
	bottom: 0; 
	left: 0; 
	overflow: hidden; 
	/* background-color: #fff; */
	background-image: url('/portals/18/skins/customline_2018/_assets/_img/cl_background_burger_menu.jpg'); 
	background-size: cover;
	z-index: 13;
}

#menu .container { /*padding-top: 138px;*/ padding-top: 90px;  }
.menu-tree { /*margin-top: 10px; */}
.menu-tree, .menu-fleet { font-family: 'Montserrat', CenturyGothic, AppleGothic, sans-serif; font-size: 22px; letter-spacing: 8px; line-height: 32px; text-transform: uppercase; color: #8E7A6A; }
.menu-tree a:link,
.menu-tree a:active,
.menu-tree a:visited { display: block; text-decoration: none; color: #8E7A6A; margin-bottom: 26px;}

.menu-fleet span { font-size: 14px; letter-spacing: 9px; line-height: 17px; color: #8E7A6A;}
.menu-fleet a:link, 
.menu-fleet a:active, 
.menu-fleet a:visited { font-size: 16px; font-weight: bold; letter-spacing: 5px; line-height: 22px; text-decoration: none; color:#8E7A6A;}
.menu-box { display: block; vertical-align: top; height: 137px; }
.menu-box span { display: block; margin-bottom: 23px; }
.menu-box div { display: inline-block; line-height: 22px; margin-right: 38px; }
.menu-fleet .vertical-line { display: none; width: 1px; background-color: #8E7A6A; height: 0px; margin-right: 38px; }
.menu-fleet .link-fleet { margin-bottom: 26px; }

.menu-slideUp { opacity: 0; }


/*scroll menu*/

#menu .container {
	height: 100%;
	overflow: auto;
}

.menu-tree {
	margin-bottom: 150px;
}

#menu ::-webkit-scrollbar {
    background: transparent;  /* optional: just make scrollbar invisible */
}	

/* end MENU */

/* HOME - ROW COVER */
.mob-cover { display: none; }
.desk-cover { display: block; opacity: 0; transition: all 0.7s ease-out; } 
.desk-cover.active { opacity: 1; }
.cover { position: relative; }
.cover img { width: 100%; }
.cover .text { position: absolute; width: 100%; text-align: center; top: calc(50% - 60px);}
.cover-title { color: #fff; }
.cover .v-line { height: 0px; width: 1px; margin: 0 auto; margin-top: 90px; transition: height 0.7s linear 2s; }
.cover .v-line.active { height: 180px; }
/* end HOME - ROW COVER */

/* HOME - PAYOFF ROW */
.payoff h2 { 
    padding-left: 15%;
    padding-right: 15%;
    padding-top: 220px;
    text-align: center;
}
.payoff .color-gold h2 { color: #8E7A6A; } 
.payoff .v-line { height: 130px; width: 1px; margin: 90px auto; transition: height ;}
/* end HOME - PAYOFF ROW */

/* HOME - MODELS ROW */
.img-right .text { float: left; }
.img-left .text { float: right; }
.model { padding: 60px 0 90px; text-align: left;}
.model.img-right .text { width: 300px; padding: 150px 70px 20px 150px; }
.model.img-left .text { width: 340px; padding: 150px 110px 20px 70px; }
.img-right .images { float: right; width: 63%; }
.img-left .images { float: left; width: 63%; }
.images img { width: 100%; }
.model-name { font-size: 16px; letter-spacing: 9px; margin-bottom: 18px; margin-top: 10px;}
.model-title { margin-bottom: 36px; margin-top: 15px; color: #8E7A6A;}
.model-title.ru { font-size: 28px;}
.model-text { font-size: 14px; line-height: 28px; margin-bottom: 30px; }
.model-link a:link,
.model-link a:active,
.model-link a:visited { 
	color: #8E7A6A; 
	text-decoration: none; 
	font-family: 'Montserrat', CenturyGothic, AppleGothic, sans-serif;
	font-size: 14px;	
	font-weight: bold;	
	letter-spacing: 6px;	
	line-height: 22px;
	display: block;
}
.model-link .horizontal-line { 
	height: 1px; 
	width: 280px; 
	margin-top: 10px;
	transition: all 0.5s;
}
.img-right .model-link a:hover + .horizontal-line { width: 500px; } 
.img-left .model-link a:hover + .horizontal-line { width: 500px; margin-left: -220px; }

.owl-carousel.images { height: 520px; }
.owl-carousel.images .owl-stage,
.owl-carousel.images .owl-stage-outer,
.owl-carousel.images .owl-item { height: 100%;  }

.owl-carousel.images .owl-nav { position: relative; }
.owl-carousel.images .owl-nav > button { 
	width: 13px;
	height: 23px;
	background-color: none !important;
	background-size: cover !important;
	background-position: center !important;
	position: absolute; top: 20px;
 }
.owl-carousel.images .owl-nav > button.disabled { opacity: 0.5;}
.owl-carousel.images .owl-nav .owl-prev {
	background-image: url(/portals/18/skins/customline_2018/_assets/_img/icon-arrow-left.png);
	right: 100px;
}
.owl-carousel.images .owl-nav .owl-next {
	background-image: url(/portals/18/skins/customline_2018/_assets/_img/icon-arrow-right.png);
	right: 20px;
}
.counter { 
	display: none; 
	font-size: 14px;
	letter-spacing: 2px;
	text-align: center;
	margin-top: 16px; 
}

.item-image { 
	height: 100%;
	background-size: cover;
	background-position: center;
}
/* end HOME - MODELS ROW */

/* HOME - NEWS ROW */
.row.news { padding: 60px 0 90px; }
.news-header { 
	font-family: 'Montserrat-Bold';
	font-size: 60px;	
	line-height: 60px;	
	text-align: center;
	margin-bottom: 10px;
	letter-spacing: 0;
 }
 .news-sub-header {
 	font-family: 'Montserrat', CenturyGothic, AppleGothic, sans-serif;
 	font-size: 14px;	
 	line-height: 28px;
 	text-align: center;
}
.news-sub-header a:link,
.news-sub-header a:link,
.news-sub-header a:visited { color: #8E7A6A; transition: all 0.5s;}
.news-sub-header a:hover { color: #9FA7B2; }
.news-carousel { margin-top: 80px; }
.news-carousel .news-item { /*margin: 0 50px;*/ }
.news-carousel .news-item img { width: 100%; }
.news-box { margin-left: 100px; border-left: 1px solid #9FA7B2; }
.news-date { font-size: 14px; letter-spacing: 3px; line-height: 30px; padding-left: 30px; margin-bottom: 10px; padding-top: 30px; }
.news-title { font-family: 'Montserrat-Bold';	font-size: 30px; line-height: 40px; padding-left: 30px; max-width: 400px;}
.news-title a:link,
.news-title a:active,
.news-title a:visited { text-decoration: none; color: #8E7A6A; }

.mainVideo{ height:650px}
@media screen and (max-width: 768px) {
	.mainVideo {
		height: 650px
	}
}
	.filters {
		margin: 0 40px 50px;
		color: #9FA7B2;
		font-family: 'Montserrat', CenturyGothic, AppleGothic, sans-serif;
		font-size: 20px;
		line-height: 30px;
	}

		.filters span {
			padding-right: 20px;
		}

		.filters input[type="submit"] {
			background: none;
			border: none;
			color: #8E7A6A;
			font-size: 16px;
			letter-spacing: 6px;
			line-height: 30px;
			padding: 0 10px 10px;
			display: inline-block;
			margin: 0px 8px;
		}

			.filters input[type="submit"].selected {
				font-weight: bold;
				border-bottom: 2px solid #8E7A6A;
			}

			.filters input[type="submit"]:hover {
				cursor: pointer;
			}
	/* end HOME - NEWS ROW */

	.form-container {
		text-align: center;
		padding-top: 50px;
	}

	.form-title {
		font-size: 34px;
		line-height: 50px;
		letter-spacing: 15px;
		margin-bottom: 10px;
	}

	.form-payoff {
		font-size: 18px;
		line-height: 28px;
		margin-bottom: 40px;
	}

	.form-buttons a:link,
	.form-buttons a:active,
	.form-buttons a:visited {
		padding: 10px 30px;
		display: inline-block;
		border: 1px solid #8E7A6A;
		width: 340px;
		height: 46px;
		line-height: 46px;
		text-decoration: none;
		color: #8E7A6A;
		letter-spacing: 6px;
		font-weight: 700;
		font-size: 14px;
		margin-bottom: 50px;
		margin-left: 10px;
		margin-right: 10px
	}

	/* FOOTER */
	.footer {
		text-align: center;
		padding: 70px 0 190px;
		width: 920px;
		margin: 0 auto;
	}

		.footer .list {
			font-size: 18px;
			letter-spacing: 1.64px;
			line-height: 22px;
			padding-bottom: 38px;
		}

		.footer .footer-logo {
			width: 200px;
			margin-bottom: 70px;
		}

		.footer .footer-link a:link,
		.footer .footer-link a:active,
		.footer .footer-link a:visited {
			color: #8E7A6A;
			text-decoration: none;
			padding: 0 15px;
		}

		.footer .social a:link,
		.footer .social a:active,
		.footer .social a:visited {
			color: #8E7A6A;
			text-decoration: none;
			padding: 0 10px;
		}

		.footer .corporate-title {
			padding-bottom: 8px;
		}

			.footer .corporate-title a:link,
			.footer .corporate-title a:active,
			.footer .corporate-title a:visited {
				text-decoration: none;
				font-size: 14px;
				line-height: 29px;
				color: #8E7A6A;
			}

		.footer .corporate-body li {
			display: block;
			font-size: 12px;
			line-height: 20px;
			color: #8E7A6A;
		}

			.footer .corporate-body li a:link,
			.footer .corporate-body li a:active,
			.footer .corporate-body li a:visited {
				text-decoration: none;
				color: #8E7A6A;
				border-bottom: 1px solid #fff;
				transition: all 0.3s;
			}

			.footer .corporate-body li a:hover {
				border-bottom: 1px solid #8E7A6A;
			}
	/* end FOOTER */


	/* GENERIC PAGE */
	.main-container.internal {
		margin-top: 160px;
	}

	.img-container {
		position: relative;
	}

		.img-container img {
			width: 100%;
			display: block;
		}

	.news-detail .img-container img {
		width: 640px;
		margin: 0 auto;
	}

	.img-container .v-line {
		position: absolute;
		height: 0px;
		width: 1px;
		top: calc( 100% - 230px);
		left: 50%;
		transition: height 0.7s linear;
		background-color: #fff;
	}

		.img-container .v-line.active {
			height: 180px;
		}

	.wrapper100 {
	}

	.wrapper94 {
		width: 94%;
	}

	.wrapper88 {
		width: 88%;
		margin: 0 auto;
	}

	.wrapper60 {
		width: 60%;
		margin: 0 auto;
	}

	@media screen and (max-width: 768px) {
		.wrapper-m-100 {
			width: 100%;
		}
	}

	.wrapper-news640 {
		width: 640px;
		margin: 0 auto;
	}

	.wrapper88 .row, .footer-excellence .row, .wrapper100 .row {
		padding: 80px 0;
	}

		.wrapper88 .row.share {
			padding: 5px;
		}

	.col2 {
		width: 50%;
		float: left;
	}

	.excellence .col2 {
		width: 46%;
		float: left;
		margin: 0 2%;
	}

	.excellence .col3 {
		width: 27%;
		float: left;
		margin: 0 3%
	}

	.excellence .col23 {
		width: 58%;
		float: left;
		margin: 0 3%;
	}

		.excellence .col23.col-100 {
			width: 100%;
			float: left;
			margin: 0 3%;
		}

	.text-right {
		text-align: right;
	}

	.text-left {
		text-align: left;
	}

	.text-center {
		text-align: center;
	}

	.title1 {
		font-family: 'Montserrat-Bold';
		font-size: 60px;
		line-height: 60px;
		letter-spacing: 0;
		text-transform: uppercase;
	}

		.title1.de {
			font-size: 30px;
		}

		.title1.es {
			font-size: 40px;
		}

		.title1.fr {
			font-size: 50px;
		}

	.title2 {
		font-family: 'Montserrat-Bold';
		font-size: 30px;
		line-height: 40px;
		letter-spacing: 0;
		margin-bottom: 22px;
	}

	.title3 {
		font-family: 'Montserrat', CenturyGothic, AppleGothic, sans-serif;
		font-size: 30px;
		letter-spacing: 12px;
		line-height: 40px;
		margin-bottom: 50px;
	}

	.title4 {
		font-family: 'Montserrat', CenturyGothic, AppleGothic, sans-serif;
		font-size: 14px;
		font-weight: bold;
		letter-spacing: 7.33px;
		line-height: 22px;
		text-transform: uppercase;
	}

	.title5 {
		font-family: 'Montserrat', CenturyGothic, AppleGothic, sans-serif;
		font-size: 18px;
		font-weight: bold;
		letter-spacing: 6px;
		line-height: 22px;
		text-transform: uppercase;
	}

	.title6 {
		font-family: 'Montserrat', CenturyGothic, AppleGothic, sans-serif;
		font-size: 360px;
		line-height: 360px;
		letter-spacing: 0;
	}

	.text1 {
		font-family: 'Montserrat', CenturyGothic, AppleGothic, sans-serif;
		font-size: 18px;
		line-height: 36px;
	}

	.text2 {
		font-family: 'Montserrat-Bold';
		font-size: 18px;
		line-height: 36px;
	}

	.text3 {
		font-family: 'Montserrat', CenturyGothic, AppleGothic, sans-serif;
		font-size: 14px;
		line-height: 18px;
	}

	.text50 {
		font-size: 50px;
		line-height: 50px;
		margin-top: 15px;
		display: block;
	}

	.text70 {
		font-size: 70px;
		line-height: 70px;
		display: block;
	}

	.excellence {
		width: 80%;
		margin: 0 auto;
	}

	.inner520 {
		width: 520px;
		margin: 0 auto;
	}

	.wrapper88 .img-right .text {
		width: 280px;
		padding-left: 80px;
		padding-top: 50px;
	}

	.wrapper88 .img-left .text {
		width: 280px;
		padding-right: 80px;
		padding-top: 50px;
		text-align: right;
	}

	.footer-excellence .row {
		padding: 0;
		margin: 80px 0;
	}

	.footer-excellence .box:first-child {
		width: 50%;
	}

	.box {
		padding: 155px 20px 20px 20px;
		width: 75%;
		margin: 0 auto;
	}

		.box p {
			margin-bottom: 40px;
		}

			.box p strong {
				font-weight: bold;
			}

		.box ul {
			margin-bottom: 40px;
		}

		.box li {
			display: list-item;
			list-style-type: disc;
			margin-left: 32px;
			line-height: 30px;
		}

		.box ul.gamma li {
			display: inline-block;
			padding: 0 10px;
			margin-left: 0;
			font-size: 15px;
		}

			.box ul.gamma li > a {
				color: inherit;
			}
	/* end GENERIC PAGE */

	/* NEWS & EVENTS */
	.news-list {
		display: flex;
		flex-wrap: wrap;
		justify-content: space-between;
	}

	.news-item {
		/*width: 46%;*/
		width: 100%;
		padding-bottom: 100px;
	}

		.news-item img {
			width: 100%;
		}

	.btn-more {
		text-align: center;
	}

		.btn-more input {
			background: none;
			text-transform: uppercase;
			color: #00225A;
			padding: 0;
			margin: 0 auto;
			width: 80%;
			font-size: 16px;
			font-weight: bold;
			letter-spacing: 5.33px;
			line-height: 60px;
			text-align: center;
			border: 1px solid #00225A;
			cursor: pointer;
		}

	.custom-select {
		font-family: 'Montserrat', CenturyGothic, AppleGothic, sans-serif;
		background: none;
		border: none;
		border-bottom: 1px solid #8E7A6A;
		color: #8E7A6A;
		font-size: 18px;
		line-height: 30px;
		width: 120px;
	}

	.news-detail .news-box {
		border: none;
		text-align: center;
		margin: 0;
	}

	.news-detail .v-line {
		float: left;
		height: 120px;
		width: 1px;
		vertical-align: middle;
		display: inline-block;
	}

	.news-detail .news-date {
		padding: 0;
		font-size: 18px;
		letter-spacing: 4px;
		line-height: 120px;
		margin-top: -1px;
	}

	.news-detail .news-title-detail h1 {
		font-size: 40px;
		padding: 0;
		text-align: center;
		color: #8E7A6A;
		padding-bottom: 50px;
		margin: 0 auto;
		max-width: 100%;
		font-family: 'Montserrat-Bold', serif;
		letter-spacing: 2.5px;
	}

	.news-detail .news-abstract {
		font-size: 18px;
		line-height: 36px;
		font-weight: bold;
		margin-bottom: 20px;
	}

	.news-detail .news-text {
		font-size: 18px;
		line-height: 36px;
	}

	.col2-bis {
		width: calc(48% - 1px);
		float: left;
	}

		.col2-bis.color-blue {
			text-align: right;
			padding-right: 2%;
		}

		.col2-bis.color-gold {
			text-align: left;
			padding-left: 2%;
		}

	.col2-share {
		width: 80px;
		float: left;
	}
	/* end NEWS & EVENTS */

	/* DEALER */

	.map-wrapper-left {
		width: 42%;
		float: left;
		background-color: #8E7A6A;
		height: 800px;
	}

	.map-wrapper-right {
		width: 58%;
		float: left;
	}

	#maps-dealer {
		height: 800px;
	}

	.dealer-container {
		position: relative;
	}

	.txt_search {
		background-color: #8E7A6A;
		width: 100%;
		color: #fff;
	}

	.padding40 {
		padding: 40px;
	}

	.search-company {
		font-weight: bold;
	}

	.btn-links {
		border-bottom: 1px solid #fff;
	}

		.btn-links a:link,
		.btn-links a:active,
		.btn-links a:visited {
			display: block;
			text-decoration: none;
			color: #fff;
			float: left;
			width: 50%;
			text-transform: uppercase;
			font-size: 20px;
			letter-spacing: 5px;
			line-height: 20px;
			padding-bottom: 30px;
		}

		.btn-links .active {
			font-weight: bold;
			border-bottom: 3px solid #fff;
		}

	@media screen and (max-width: 768px) {
		.btn-links a:link,
		.btn-links a:active,
		.btn-links a:visited {
			width: 100%;
			padding-bottom: 10px !important;
			padding-top: 15px;
		}
	}

	.dealer-filters {
		padding-top: 30px;
	}

		.dealer-filters select {
			font-family: 'Montserrat', CenturyGothic, AppleGothic, sans-serif;
			width: 100%;
			height: 40px;
			background: none;
			color: #fff;
			border: none;
			border-bottom: 1px solid #fff;
			margin-bottom: 20px;
			font-size: 18px;
		}

		.dealer-filters option {
			color: #8E7A6A;
		}

		.dealer-filters select.aspNetDisabled {
			color: #9FA7B2;
		}

	.btn-dealer {
		text-transform: uppercase;
		text-decoration: underline;
		font-size: 15px;
		font-weight: bold;
		letter-spacing: 2px;
		line-height: 25px;
		background: none;
		border: none;
		color: #fff;
		cursor: pointer;
		padding: 0;
	}

	.row-dealer .btn-dealer:nth-child(1) {
		float: left;
		margin-top: 10px;
	}

	.row-dealer .btn-dealer:nth-child(2) {
		float: right;
		margin-top: 10px;
	}

	.btn-dealer.text-center {
		text-align: center;
		text-decoration: none;
	}

	.dealer-result {
		/*position: absolute; 
	top: 323px; 
	left: 150px; 
	width: 680px;*/
		height: 396px;
		overflow: auto;
	}

		.dealer-result table td a,
		.dealer-result table td a:link,
		.dealer-result table td a:active,
		.dealer-result table td a:visited {
			text-decoration: none;
			color: #8E7A6A;
			cursor: pointer;
		}

		.dealer-result table {
			width: 100%;
			border-collapse: separate !important;
			border-spacing: 0 15px;
			background-color: #F5F7F9;
		}

			.dealer-result table td {
				padding: 20px 40px;
				background: #F5F7F9;
			}
				/*.dealer-result table tr:last-child td {padding: 0;} */
				.dealer-result table td table {
					width: auto;
					margin: 0 auto;
				}

			.dealer-result table :last-child td table td {
				padding: 5px;
			}

			.dealer-result table td table td span {
				font-weight: bold;
				color: #8E7A6A;
			}

	.dealer-legend {
		text-align: right;
		line-height: 32px;
		vertical-align: middle;
		width: 88%;
		margin: 12px auto 100px;
	}

		.dealer-legend ul {
			width: 80%;
			margin: 0 auto;
		}

		.dealer-legend img {
			height: 32px;
			vertical-align: middle;
			padding-right: 5px;
		}

		.dealer-legend span {
			font-size: 13px;
			letter-spacing: 1px;
			line-height: 32px;
			padding-right: 15px;
		}
	/* end DEALER */

	/* CONTACTS */
	.contacts-container.bg-blue {
		margin-top: 100px;
	}

	.contacts-wrapper {
		padding: 100px 0;
	}

	.btn-links a.double-line {
		padding-bottom: 47px;
	}
	/* fix menu contatti se quello attivo è una linea e l'altro due linee */
	.contacts-wrapper img {
		width: 100%;
		margin-top: 120px;
	}

	.contacts-row {
		margin-bottom: 12px;
	}

		.contacts-row strong {
			font-weight: bold;
		}

	.info-wrapper {
		padding: 50px 0;
	}

	.info-row {
		margin-bottom: 30px;
		position: relative;
	}

		.info-row input[type="text"],
		.info-row select,
		.info-row textarea {
			background: none;
			border: none;
			border-bottom: 1px solid #fff;
			color: #fff;
			font-family: 'Montserrat', CenturyGothic, AppleGothic, sans-serif;
			font-size: 18px;
			line-height: 30px;
			width: 100%;
			resize: none;
		}

			.info-row input[type="text"].validation,
			.info-row select.validation,
			.info-row textarea.validation {
				border-bottom: 2px solid #D0021B;
			}

		.info-row input[type="text"], .info-row select {
			height: 40px;
		}

		.info-row select {
			margin-top: 3px;
		}

			.info-row select option {
				color: #8E7A6A;
			}

		.info-row input[type="checkbox"] {
			float: left;
			background: #8E7A6A;
			border: 1px solid #fff;
			width: 17px;
			height: 17px;
			margin-right: 10px;
		}

		.info-row input[type="submit"] {
			background: none;
			border: 1px solid #fff;
			width: 80%;
			height: 70px;
			font-family: 'Montserrat', CenturyGothic, AppleGothic, sans-serif;
			font-size: 14px;
			font-weight: bold;
			color: #fff;
			letter-spacing: 7px;
			line-height: 22px;
			text-align: center;
			text-transform: uppercase;
		}

		.info-row h3 {
			font-size: 24px;
			line-height: 36px;
			letter-spacing: 3px;
		}

		.info-row h4 {
			font-size: 20px;
			line-height: 36px;
			letter-spacing: 1px;
			margin-top: 5px;
		}

		.info-row p a:link,
		.info-row p a:active,
		.info-row p a:visited {
			color: #fff;
			transition: all 0.5s;
		}

		.info-row p a:hover {
			color: #9FA7B2;
		}

		.info-row h4.gdpr-title {
			color: #fff;
			font-size: 14px;
			line-height: 18px;
			text-align: left;
			padding: 0;
		}

	.gdpr-td {
		color: #fff;
		font-size: 12px;
		line-height: 17px;
		margin-bottom: 15px;
	}

	.gdpr-wrapper a:link,
	.gdpr-wrapper a:active,
	.gdpr-wrapper a:visited {
		color: #fff;
		transition: all 0.5s;
	}

	.gdpr-wrapper a:hover {
		color: #9FA7B2;
	}

	.info-row ::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
		color: #fff;
		opacity: 1; /* Firefox */
	}

	.info-row :-ms-input-placeholder { /* Internet Explorer 10-11 */
		color: #fff;
	}

	.info-row ::-ms-input-placeholder { /* Microsoft Edge */
		color: #fff;
	}

	.msg-error {
		color: #D0021B;
		font-weight: bold;
		position: absolute;
		right: 10px;
		top: 10px;
		font-size: 16px;
	}

	.mobile-title {
		display: none;
	}

	/* end CONTACTS */

	/* WANT IT and BROCHURE */
	.wantItPane {
		position: relative;
	}

	.color-blue .info-row input[type="text"],
	.color-blue .info-row select,
	.color-blue .info-row textarea {
		color: #8E7A6A;
		border-bottom: 1px solid #8E7A6A;
	}

	.color-blue .info-row ::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
		color: #8E7A6A;
		opacity: 1; /* Firefox */
	}

	.color-blue .info-row :-ms-input-placeholder { /* Internet Explorer 10-11 */
		color: #8E7A6A;
	}

	.color-blue .info-row ::-ms-input-placeholder { /* Microsoft Edge */
		color: #8E7A6A;
	}

	.color-blue .info-row h4.gdpr-title,
	.color-blue .gdpr-td {
		color: #8E7A6A;
	}

	.color-blue .gdpr-wrapper a:link,
	.color-blue .gdpr-wrapper a:active,
	.color-blue .gdpr-wrapper a:visited {
		color: #8E7A6A;
		transition: all 0.5;
	}

	.color-blue .gdpr-wrapper a:hover {
		color: #9FA7B2;
	}

	.color-blue .info-row input[type="submit"] {
		border: 1px solid #8E7A6A;
		display: block;
		color: #8E7A6A;
		margin: 0 auto;
		cursor: pointer;
	}

	.contattaci .title5 {
		text-align: center;
		padding: 60px 0;
		display: block;
		cursor: pointer;
	}

	.info-wrapper[data-type="2"], .info-wrapper[data-type="3"] {
		display: none;
		padding-top: 0;
	}

	.close-accordion {
		width: 50px;
		height: 45px;
		position: absolute;
		top: 48px;
		right: 100px;
		background-image: url(/portals/18/skins/customline_2018/_assets/_img/minus.png);
		background-size: cover;
		background-repeat: no-repeat;
		display: none;
		cursor: pointer;
	}

		.close-accordion[data-type="3"] {
			position: static;
			margin-right: 80px;
			margin-left: auto;
			margin-top: 20px;
		}
	/* end WANT IT and BROCHURE */

	/* POLICY & COOKIES */
	.text-wrapper {
		font-family: 'Montserrat', CenturyGothic, AppleGothic, sans-serif;
		font-size: 23px;
		line-height: 36px;
		text-align: justify;
	}

		.text-wrapper p {
			margin-bottom: 25px;
		}

		.text-wrapper strong {
			font-weight: bold;
		}

		.text-wrapper em {
			font-style: italic;
		}

		.text-wrapper ul {
			list-style-type: disc;
			margin-left: 10px;
		}

		.text-wrapper li {
			margin-left: 15px;
			display: list-item;
		}

		.text-wrapper a {
			color: #8E7A6A;
			text-decoration: none;
		}

			.text-wrapper a:link,
			.text-wrapper a:active,
			.text-wrapper a:visited {
				color: #8E7A6A;
				text-decoration: underline;
			}

		.text-wrapper .underline {
			text-decoration: underline;
		}

		.text-wrapper ul.leaders {
			overflow-x: hidden;
			list-style: none;
			margin-bottom: 20px;
			margin-left: 0;
		}

			.text-wrapper ul.leaders li {
				display: list-item;
				line-height: 38px;
				text-align: left;
			}

			.text-wrapper ul.leaders a {
				color: inherit;
				text-decoration: none;
			}

			.text-wrapper ul.leaders li:before {
				float: left;
				width: 0;
				white-space: nowrap;
				content: ". . . . . . . . . . . . . . . . . . . . " ". . . . . . . . . . . . . . . . . . . . " ". . . . . . . . . . . . . . . . . . . . " ". . . . . . . . . . . . . . . . . . . . " ". . . . . . . . . . . . . . . . . . . . " ". . . . . . . . . . . . . . . . . . . . " ". . . . . . . . . . . . . . . . . . . . " ". . . . . . . . . . . . . . . . . . . . " ". . . . . . . . . . . . . . . . . . . . " ". . . . . . . . . . . . . . . . . . . . " ". . . . . . . . . . . . . . . . . . . . ";
				line-height: 54px;
			}

			.text-wrapper ul.leaders span:first-child {
				padding-right: 0.33em;
			}

			.text-wrapper ul.leaders span + span {
				float: right;
				padding-left: 0.33em;
			}

		.text-wrapper .gdpr-index {
			font-weight: bold;
		}

	#prncp {
		width: 80%;
	}

		#prncp .text-wrapper {
			font-size: 18px;
			line-height: 26px;
		}

	.error404 p {
		padding: 60px 0;
		text-transform: uppercase;
	}
	/* end POLICY & COOKIES */

	/* ZH SOCIAL */
	#zh-popup {
		position: fixed;
		top: 0;
		right: 0;
		bottom: 0;
		left: 0;
		background: rgba(0,0,0,0.5);
		display: none;
	}

	#wechat {
		width: 470px;
		height: 470px;
		position: absolute;
		top: calc( 50% - 235px);
		left: calc( 50% - 235px );
		background-color: #fff;
		border-radius: 5px;
		border: 1px solid #999;
		box-shadow: 3px 3px 5px #333;
	}

	.qrcode {
		margin: 20px;
	}

		.qrcode.small {
			display: none;
		}

	#wechat-close {
		cursor: pointer;
		position: absolute;
		top: -15px;
		right: -15px;
		width: 30px;
		height: 30px;
	}

	.social-zh {
		display: none;
	}

	html[lang="zh-CN"] .social-zh {
		display: inline;
	}


	@media screen and (max-width: 980px) {
		.qrcode {
			display: none;
		}

			.qrcode.small {
				display: inline;
			}

		#wechat {
			width: 300px;
			height: 300px;
			top: calc( 50% - 150px);
			left: calc( 50% - 150px );
		}
	}
	/* ZH SOCIAL */

	img.asset {
		width: calc(100% - 10%);
		display: table;
		margin: 0 auto;
		margin-bottom: -100px;
	}

	@media screen and (max-width: 812px) {
		img.asset {
			display: none;
		}
	}

	.mt-50 {
		margin-top: 50px;
	}

	.wrapperButton_2 {
		text-transform: uppercase;
		color: #00225A;
		margin: 0 auto;
		width: 300px;
		font-size: 16px;
		font-weight: bold;
		letter-spacing: 4px;
		line-height: 60px;
		text-align: center;
		border: 1px solid #00225A;
	}

		.wrapperButton_2 a:link,
		.wrapperButton_2 a:active,
		.wrapperButton_2 a:visited {
			color: #00225A;
		}


	.login-panel {
		display: table;
		margin: 0 auto;
		border: 1px solid #8E7A6A;
		padding: 10px;
	}

	.table_form_arm {
		width: 100%;
	}

	.login-input {
		height: 20px;
		margin: 10px;
		padding: 3px;
		width: 95%;
	}

		.login-input input[type="checkbox"] {
		}

	.login-label {
		font-family: 'Montserrat', CenturyGothic, AppleGothic, sans-serif;
		font-size: 18px;
		letter-spacing: 5px;
		line-height: 32px;
		text-transform: uppercase;
		color: #8E7A6A;
		/*text-align: right;*/
		display: block;
	}

	.login-panel .gdpr-td {
		color: #8E7A6A;
	}

	.under-gold {
		padding-bottom: 5px;
		color: #8E7A6A;
		border-bottom: 2px solid #8E7A6A;
	}

		.under-gold .textEm a {
			color: #8E7A6A;
			text-decoration: underline;
		}

	.login-panel select {
		background: none;
		border: none;
		border-bottom: 1px solid #8E7A6A;
		color: #8E7A6A;
		font-family: 'Montserrat', CenturyGothic, AppleGothic, sans-serif;
		font-size: 18px;
		line-height: 30px;
		width: 95%;
		resize: none;
		margin-left: 15px;
	}

	.button-login {
		background-color: #fff;
		display: table;
		margin: 10px auto;
		cursor: pointer;
	}

	.login-panel .captcha {
		display: table;
		margin: 10px auto;
	}

	.language-mobile {
		display: none;
	}

	@media screen and (max-width: 480px) {
		.language-mobile {
			display: block;
			text-align: right;
		}

		.close-accordion {
			top: 10px;
			right: calc(50% - 25px);
		}
	}

	/* COOKIE BAR CUSTOM STYLE
   ----------------------------- */

	@media screen and (max-width: 992px) {

		.d-table-customstyle {
			margin-bottom: 50px;
		}

		.modal-content {
			width: 100% !important;
		}

		.work-around .col-xs-5 strong {
			font-size: 11px !important;
		}
	}

	@media screen and (max-width: 768px) {
		.parallax {
			width: 100%;
		}
	}

	.pbo-3 {
		padding-bottom: 3rem;
	}

	/* FORM USER LOGIN AND REGISTRATION
   ----------------------------- */

	.form-control-cl {
		background-color: #f2f2f2;
		border: none;
		height: 50px;
		padding-left: 15px;
		font-size: 18px;
		outline: none;
		border-radius: 0;
		display: inline-block;
		width: 95%;
	}

	/* SPINNER LOADER FORM
   ----------------------------- */
	.mx-auto {
		margin: 0 auto;
	}

	.valign {
		display: table;
		height: 100%;
		width: 100%;
	}

	.spin-overlay {
		display: none;
		position: fixed;
		top: 0;
		width: 100%;
		height: 100%;
		left: 0;
		z-index: 9999999999999999;
		background: rgba(237,237,237,0.55);
	}

	.loader {
		width: 110px;
		height: 100px;
		border-radius: 100%;
		position: relative;
		margin: 0 auto;
	}

	#loader-4 span {
		display: inline-block;
		width: 20px;
		height: 20px;
		border-radius: 100%;
		background-color: #222;
		margin: 35px 5px;
		opacity: 0;
	}

		#loader-4 span:nth-child(1) {
			animation: opacitychange 1s ease-in-out infinite;
		}

		#loader-4 span:nth-child(2) {
			animation: opacitychange 1s ease-in-out 0.33s infinite;
		}

		#loader-4 span:nth-child(3) {
			animation: opacitychange 1s ease-in-out 0.66s infinite;
		}

	@keyframes opacitychange {
		0%, 100% {
			opacity: 0;
		}

		60% {
			opacity: 1;
		}
	}


/* VIDEO CAROUSEL
   ----------------------------- */

.video-mask {

}

.video-carousel-contanier {
	position: relative;
	overflow: hidden;
}

.video-carousel {
	width: 100%;
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
}